Support » Plugin: Visual CSS Style Editor » YellowPencil Important Security Update!

  • Plugin Author YellowPencil

    (@waspthemes)


    Hi Everbody,

    YellowPencil plugin gets hack attack. We fixed the vulnerability with 7.2.0 version. We are so sorry about it.

    The plugin currently is not available in CodeCanyon and WordPress directory so you are not able to get auto updates. We are working hard on it, the plugin will available again in the coming days. For now, you can download the latest version from this page. We added a direct download link there.

    • This topic was modified 7 months, 1 week ago by YellowPencil.
  • The topic ‘YellowPencil Important Security Update!’ is closed to new replies.